Add copy to clipboard

04/08/2016 04:34 PM - Luke Murphey

Status: Closed Start date: 04/08/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5   

Description

Add a share link to copy to clipboard.

https://clipboardjs.com/

http://stackoverflow.com/questions/400212/how-do-i-copy-to-the-clipboard-in-javascript

http://www.sitepoint.com/javascript-copy-to-clipboard/

History

#1 - 04/15/2016 07:37 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 04/15/2016 07:37 AM - Luke Murphey

Using clipboard.js v1.5.10

#3 - 04/15/2016 07:38 AM - Luke Murphey

Just need to:

*Add the dialog for copying when with Safari (a dialog)

Optional: add message noting copy was successful

Make clipboard copying generic

#4 - 04/15/2016 07:38 AM - Luke Murphey

- % Done changed from 0 to 50

#5 - 04/22/2016 09:19 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
